{% extends '@ChillMain/CRUD/Admin/index.html.twig' %}

{% block title %}
    {% include('@ChillMain/CRUD/_new_title.html.twig') %}
{% endblock %}

{% block admin_content %}
    {% embed '@ChillMain/CRUD/_new_content.html.twig' %}
        {% block content_form_actions_save_and_show %}{% endblock %}
    {% endembed %}
{% endblock admin_content %}

